/* tech-services page */
section.intro {
    background-color: #fff;
}

.intro .split-layout{
    align-items: center;
}

section.main {
    padding-top: calc(120 * var(--rpx-50));
    padding-bottom: calc(120 * var(--rpx-50));
    background-color: #f7f7f7;
}

.group-tab .tab-header {
    display: flex;
    flex-wrap: wrap;
    gap: calc(100 * var(--rpx-50));
    border-bottom: 1px solid #cdcdcd;
}

.group-tab .tab {
    padding: calc(18 * var(--rpx));
    cursor: pointer;
    margin-bottom: -1px;
    font-size: calc(32 * var(--rpx));
    border-bottom: 2px solid transparent;
}

.group-tab .tab:hover,
.group-tab .tab.active {
    border-bottom-color: var(--theme-blue);
}

.group-tab .tab.active{
    font-weight: bold;
    color: var(--theme-blue);
}

.group-tab.single .tab-header {
    display: none;
}

.group-tab .tab-pane {
    display: none;
}

.group-tab .tab-pane.active{
    display: block;
}

.group-tab .tab-body .news-list {
    margin-top: calc(40 * var(--rpx));
}

.intro .desc {
    font-size: calc(24 * var(--rpx));
    line-height: 1.6;
    margin-bottom: calc(16 * var(--rpx));
}

@media (max-width: 828px) {
    section.main {
        padding-top: calc(48 * var(--rpx));
        padding-bottom: calc(48 * var(--rpx));
    }

    .group-tab .tab-header {
        gap: calc(40 * var(--rpx));
    }
    
    .group-tab .tab-body{
        margin-top: calc(50 * var(--rpx));
    }

    .group-tab .tab {
        padding: calc(12 * var(--rpx)) 0;
        font-size: calc(36 * var(--rpx));
    }
}
